.better-way{
    padding: 60px 0;
    background: #F9F9F9;
}

.better-way h2{
    text-align: center;
    position:relative;
}

.better-way h2:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:10px auto;
    width:50px;
    height:4px;
    background:var(--primary);
}

.better-way-btn{
    text-align: center;
}